Subject: Re: Policy Slots, Call for Agenda Items

From: Mahadevan Iyer <[email-masked]>
Date: Sun, 5 Nov 2000 22:03:37 -0800 (PST)

> 2.  Call for Agenda Items:
> 
> Please send your suggestions for agenda items to
> Joel and I.  

Hello Ed,

I would like to see some discussion on the objectives
of the WG, in light of the thread titled "Re: PQIM
draft issues" going on in the mailing list.

However if there has been no substantial change in how
the WG organizers see it(objectives) I don't want to
use up a session essentially repeating what I had to
say last time.

Thanks 

__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one Place.
http://shopping.yahoo.com/